Mercury API
TagData Constructor
Namespaces ► ThingMagic ► TagData ► TagData()()()
Members

Icon | Member | Description
--- | --- | ---
| TagData(ICollection<(Of <(Byte>)>)) | Create TagData with blank CRC
| TagData(ICollection<(Of <(Byte>)>), ICollection<(Of <(Byte>)>)) | Create TagData
| TagData(String) | Create TagData from human-readable EPC

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)